#wa-compimage-jpprm3gi77rmts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-j1c7s4h35f153c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j1c7s4h35f153c>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j1c7s4h35f153c>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j1c7s87b5f1660 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j1c7s87b5f1660>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j1c7s87b5f1660>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jcxqxgyf73ew60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jcxqxgyf73ew60>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jcxqxgyf73ew60>.wa-container-vspacer {height:0px;}
#wa-comptext-j1g9oagv4vuhhs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-j1g9oagv4vukm0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-j1g9oagv4vumhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-j1g9oagv4vun3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-j1g9oagv4vuoco {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-j1gdok096peijc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jpprm3g97pduxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jpprm3g97pe7eo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jpprm3g97pe814 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jpprm3hf685tiw {background-color:rgba(58,60,62,0);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jpndskj66dkh5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jpndskj66dkh5c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jpndskj66dkh5c>.wa-container-vspacer {height:0px;}
#wa-container-jpndskjm6dkdag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jpndskjm6dkdag>.row>.clearfix {margin-bottom:0px;}
#wa-container-jpndskjm6dkdag>.wa-container-vspacer {height:0px;}
#wa-container-jpndskju6dkeu0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jpndskju6dkeu0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jpndskju6dkeu0>.wa-container-vspacer {height:0px;}
#wa-container-jpndskjy6dk9fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jpndskjy6dk9fk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jpndskjy6dk9fk>.wa-container-vspacer {height:0px;}
#wa-container-jpndskkm6dkiow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jpndskkm6dkiow>.row>.clearfix {margin-bottom:0px;}
#wa-container-jpndskkm6dkiow>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jpndskj66dkh5c {background-color:#3a3c3e;}
#wa-container-wrapper-jpndskkm6dkiow {background-color:#3a3c3e;}
#wa-row-j1c7s16u814r5s {margin:0px 0px;}
#wa-row-j1c7s16u814r5s>div {padding: 0px 0px;}
#wa-row-j1c7s213814tds {margin:0px 0px;}
#wa-row-j1c7s213814tds>div {padding: 0px 0px;}
#wa-row-j1g9oagv4vv68o {margin:0px 0px;}
#wa-row-j1g9oagv4vv68o>div {padding: 0px 0px;}
#wa-row-j1g9oagv4vv9i0 {margin:0px 0px;}
#wa-row-j1g9oagv4vv9i0>div {padding: 0px 0px;}
#wa-row-j1g9oagv6wdfqo>.wa-item-rowspacer {height:50px;}
#wa-row-j1gdok0982t3d4>.wa-item-rowspacer {height:50px;}
#wa-row-j1gdok0982t51k {margin:0px 0px;}
#wa-row-j1gdok0982t51k>div {padding: 0px 0px;}
#wa-row-j1gdok0982t5qg>.wa-item-rowspacer {height:50px;}
#wa-row-jcxqxgyf5g71ts {margin:0px 0px;}
#wa-row-jcxqxgyf5g71ts>div {padding: 0px 0px;}
#wa-row-jpprm3g9239m7s {margin:0px 0px;}
#wa-row-jpprm3g9239m7s>div {padding: 0px 0px;}
#wa-row-jpprm3gi239id4 {margin:0px 0px;}
#wa-row-jpprm3gi239id4>div {padding: 0px 0px;}
#wa-row-jpprm3hf239lmg {margin:0px 0px;}
#wa-row-jpprm3hf239lmg>div {padding: 0px 0px;}
#wa-row-jpprm3hf5kuccg>.wa-item-rowspacer {height:10px;}
#wa-row-jpprm3hf5kud4g>.wa-item-rowspacer {height:10px;}
[id^=wa-compmenu-jpprm3gi7qyxz4] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jpprm3gi7qyxz4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jpprm3gi7qyxz4] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jpprm3gi7qyxz4] .navbar-default {background-color:#f08535; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jpprm3gi7qyxz4] .navbar-default .navbar-brand, [id^=wa-compmenu-jpprm3gi7qyxz4].navbar-nav li a, [id^=wa-compmenu-jpprm3gi7qyxz4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jpprm3gi7qyxz4] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-jpprm3gi7qyxz4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jpprm3gi7qyxz4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jpprm3gi7qyxz4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#006ea1;}
[id^=wa-compmenu-jpprm3gi7qyxz4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jpprm3gi7qyxz4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jpprm3gi7qyxz4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jpprm3gi7qyxz4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jpprm3gi7qyxz4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jpprm3gi7qyxz4] .navbar-default .navbar-nav > .open > a:focus {color:#006ea1; background-color:#ffffff;}
[id^=wa-compmenu-jpprm3gi7qyxz4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jpprm3gi7qyxz4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jpprm3gi7qyxz4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jpprm3gi7qyxz4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jpprm3gi7qyxz4] .wa-srch-input {font-size:17px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j1c7s16u814r5s {margin:0px 0px;}
#wa-row-j1c7s16u814r5s>div {padding: 0px 0px;}
#wa-row-j1c7s213814tds {margin:0px 0px;}
#wa-row-j1c7s213814tds>div {padding: 0px 0px;}
#wa-row-j1g9oagv4vv68o {margin:0px 0px;}
#wa-row-j1g9oagv4vv68o>div {padding: 0px 0px;}
#wa-row-j1g9oagv4vv9i0 {margin:0px 0px;}
#wa-row-j1g9oagv4vv9i0>div {padding: 0px 0px;}
#wa-row-j1gdok0982t51k {margin:0px 0px;}
#wa-row-j1gdok0982t51k>div {padding: 0px 0px;}
#wa-row-jcxqxgyf5g71ts {margin:0px 0px;}
#wa-row-jcxqxgyf5g71ts>div {padding: 0px 0px;}
#wa-row-jpprm3g9239m7s {margin:0px 0px;}
#wa-row-jpprm3g9239m7s>div {padding: 0px 0px;}
#wa-row-jpprm3gi239id4 {margin:0px 0px;}
#wa-row-jpprm3gi239id4>div {padding: 0px 0px;}
#wa-row-jpprm3hf239lmg {margin:0px 0px;}
#wa-row-jpprm3hf239lmg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j1c7s16u814r5s {margin:0px 0px;}
#wa-row-j1c7s16u814r5s>div {padding: 0px 0px;}
#wa-row-j1c7s213814tds {margin:0px 0px;}
#wa-row-j1c7s213814tds>div {padding: 0px 0px;}
#wa-row-j1g9oagv4vv68o {margin:0px 0px;}
#wa-row-j1g9oagv4vv68o>div {padding: 0px 0px;}
#wa-row-j1g9oagv4vv9i0 {margin:0px 0px;}
#wa-row-j1g9oagv4vv9i0>div {padding: 0px 0px;}
#wa-row-j1gdok0982t51k {margin:0px 0px;}
#wa-row-j1gdok0982t51k>div {padding: 0px 0px;}
#wa-row-jcxqxgyf5g71ts {margin:0px 0px;}
#wa-row-jcxqxgyf5g71ts>div {padding: 0px 0px;}
#wa-row-jpprm3g9239m7s {margin:0px 0px;}
#wa-row-jpprm3g9239m7s>div {padding: 0px 0px;}
#wa-row-jpprm3gi239id4 {margin:0px 0px;}
#wa-row-jpprm3gi239id4>div {padding: 0px 0px;}
#wa-row-jpprm3hf239lmg {margin:0px 0px;}
#wa-row-jpprm3hf239lmg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j1c7s16u814r5s {margin:0px 0px;}
#wa-row-j1c7s16u814r5s>div {padding: 0px 0px;}
#wa-row-j1c7s213814tds {margin:0px 0px;}
#wa-row-j1c7s213814tds>div {padding: 0px 0px;}
#wa-row-j1g9oagv4vv68o {margin:0px 0px;}
#wa-row-j1g9oagv4vv68o>div {padding: 0px 0px;}
#wa-row-j1g9oagv4vv9i0 {margin:0px 0px;}
#wa-row-j1g9oagv4vv9i0>div {padding: 0px 0px;}
#wa-row-j1gdok0982t51k {margin:0px 0px;}
#wa-row-j1gdok0982t51k>div {padding: 0px 0px;}
#wa-row-jcxqxgyf5g71ts {margin:0px 0px;}
#wa-row-jcxqxgyf5g71ts>div {padding: 0px 0px;}
#wa-row-jpprm3g9239m7s {margin:0px 0px;}
#wa-row-jpprm3g9239m7s>div {padding: 0px 0px;}
#wa-row-jpprm3gi239id4 {margin:0px 0px;}
#wa-row-jpprm3gi239id4>div {padding: 0px 0px;}
#wa-row-jpprm3hf239lmg {margin:0px 0px;}
#wa-row-jpprm3hf239lmg>div {padding: 0px 0px;}
}
